=== debian/control ===
Source: ppxlib
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ocaml-nox,
 ocaml-dune,
 libocaml-compiler-libs-ocaml-dev,
 libmigrate-parsetree-ocaml-dev (>= 1.4),
 libppx-derivers-ocaml-dev,
 libbase-ocaml-dev,
 libstdio-ocaml-dev,
 dh-ocaml
Standards-Version: 4.4.0
Section: ocaml
Homepage: https://github.com/ocaml-ppx/ppxlib
Vcs-Git: https://salsa.debian.org/ocaml-team/ppxlib.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppxlib

Package: libppxlib-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: meta-programming for OCaml
 The ppxlib project provides the basis for the ppx system, which is
 currently the officially supported method for meta-programming in
 OCaml. It offers a principled way to generate code at compile time in
 OCaml projects. It features:
  * OCaml AST / parser / pretty-printer snapshot, to create a full
    frontend independent of the version of OCaml;
  * library for ppx rewriters in general, and type-driven code
    generators in particular;
  * feature-full driver for OCaml AST transformers;
  * quotation mechanism allowing to write values representing the
    OCaml AST in the OCaml syntax;
  * generator of open recursion classes from type definitions.
