=== debian/watch ===
version=3
https://github.com/ocaml-ppx/ppxlib/releases .*/archive/(.*)\.tar\.gz
