=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: ppxlib
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  ocaml-nox,
  ocaml-dune,
  libocaml-compiler-libs-ocaml-dev,
- libmigrate-parsetree-ocaml-dev (>= 1.4),
+ libmigrate-parsetree-ocaml-dev (>= 1.5.0),
  libppx-derivers-ocaml-dev,
  libbase-ocaml-dev,
  libstdio-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/ocaml-ppx/ppxlib
