=== debian/rules ===
--- 
+++ 
@@ -18,5 +18,4 @@
 override_dh_auto_test:
 # needs OCaml >= 4.06
 
-override_dh_missing:
-	dh_missing --fail-missing
+override_dh_dwz:
