## ppxlib 0.15.0

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 # Default rule
 default:
-	dune build --auto-promote @cinaps @install
+	dune build --auto-promote @install
 
 install:
 	dune install $(INSTALL_ARGS)
@@ -28,5 +28,11 @@
 all-supported-ocaml-versions:
 	dune build @install --workspace dune-workspace.dev --root .
 
+opam-release:
+	dune-release distrib --skip-build --skip-lint --skip-tests
+	dune-release publish distrib --verbose
+	dune-release opam pkg
+	dune-release opam submit
+
 .PHONY: default install uninstall reinstall clean test
-.PHONY: all-supported-ocaml-versions
+.PHONY: all-supported-ocaml-versions opam-release
