=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
  libocaml-compiler-libs-ocaml-dev,
  libmigrate-parsetree-ocaml-dev (>= 1.5.0),
  libppx-derivers-ocaml-dev,
- libbase-ocaml-dev,
- libstdio-ocaml-dev,
+ libsexplib0-ocaml-dev,
  dh-ocaml
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
