=== debian/watch ===
version=3
https://github.com/ocaml-ppx/ppxlib/releases .*-([0-9.]+)\.tbz
