## ppxlib 0.24.0

=== Makefile ===
--- 
+++ 
@@ -34,5 +34,5 @@
 	dune-release opam pkg
 	dune-release opam submit
 
-.PHONY: default install uninstall reinstall clean test
+.PHONY: default install uninstall reinstall clean test doc
 .PHONY: all-supported-ocaml-versions opam-release
