=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune,
  libocaml-compiler-libs-ocaml-dev,
- libmigrate-parsetree-ocaml-dev (>= 1.5.0),
  libppx-derivers-ocaml-dev,
  libsexplib0-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/ocaml-ppx/ppxlib
