=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,4 @@
 	rm -f $(DESTDIR)/usr/doc/ppxlib/LICENSE.md
 
 override_dh_auto_test:
-# needs OCaml >= 4.06
-
-override_dh_dwz:
+# needs cinaps
