## ppxlib 0.27.0

=== Makefile ===
--- 
+++ 
@@ -16,11 +16,7 @@
 	dune runtest
 
 doc:
-	cd doc && sphinx-build . _build
-
-livedoc:
-	cd doc && sphinx-autobuild . _build \
-	  -p 8888 -q  --host $(shell hostname) -r '\.#.*'
+	dune build @doc
 
 clean:
 	dune clean
