=== debian/changelog ===
ppxlib (0.27.0-2) unstable; urgency=medium

  * Bump deb-version to get around numbering issue.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 11 Oct 2022 20:56:20 +0200

ppxlib (0.27.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix d/watch.
  * Bump Standards-Version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 15 Aug 2022 15:52:46 +0200
