=== debian/watch ===
version=4
https://github.com/ocaml-ppx/ppxlib/tags .*/([0-9.]+)\.tar\.gz
