## ppxlib 0.32.0

=== debian/changelog ===
ppxlib (0.32.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1015179)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 15 Feb 2024 14:08:55 +0100

ppxlib (0.31.0-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release
  * Update debian/watch

  [ Debian Janitor ]
  * Set upstream metadata fields

 -- Stéphane Glondu <glondu@debian.org>  Sat, 14 Oct 2023 10:29:32 +0200

ppxlib (0.30.0-3) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sun, 06 Aug 2023 07:43:01 +0200

ppxlib (0.30.0-2) unstable; urgency=medium

  * Fix compilation with recent dune.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 12:13:35 +0200
