=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libocaml-compiler-libs-ocaml-dev,
  libppx-derivers-ocaml-dev,
  libsexplib0-ocaml-dev,
- dh-ocaml
+ dh-ocaml (>= 1.2)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: ocaml
