## ppxlib 0.32.1

=== debian/changelog ===
ppxlib (0.32.1-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Mon, 03 Jun 2024 13:35:53 +0200
