## ppxlib 0.33.0

=== debian/changelog ===
ppxlib (0.33.0-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2024 13:36:45 +0200

ppxlib (0.33.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Tue, 20 Aug 2024 08:22:06 +0200
