=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libppx-derivers-ocaml-dev,
  libsexplib0-ocaml-dev,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/ocaml-ppx/ppxlib
