## ppxlib 0.34.0

=== debian/changelog ===
ppxlib (0.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 14 Jan 2025 08:32:33 +0100

ppxlib (0.33.0-2) unstable; urgency=medium

  * Enable tests

 -- Stéphane Glondu <glondu@debian.org>  Mon, 14 Oct 2024 13:02:11 +0200
