=== debian/control ===
--- 
+++ 
@@ -10,6 +10,9 @@
  libocaml-compiler-libs-ocaml-dev,
  libppx-derivers-ocaml-dev,
  libsexplib0-ocaml-dev,
+ libfindlib-ocaml-dev <!nocheck>,
+ libre-ocaml-dev <!nocheck>,
+ libcinaps-ocaml-dev <!nocheck>,
  dh-ocaml (>= 1.2)
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
