=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/ocaml-ppx/ppxlib/releases?per_page=50 \
https://github.com/ocaml-ppx/ppxlib/releases/download/[^/]+/ppxlib-@ANY_VERSION@.tbz
