## ppxlib 0.36.1

=== debian/changelog ===
ppxlib (0.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 09 Sep 2025 19:57:46 +0200
