=== debian/control ===
--- 
+++ 
@@ -14,8 +14,7 @@
  libre-ocaml-dev <!nocheck>,
  libcinaps-ocaml-dev <!nocheck>,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Section: ocaml
 Homepage: https://github.com/ocaml-ppx/ppxlib
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppxlib.git
