=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/ocaml-ppx/ppxlib/releases?per_page=50
Matching-Pattern: https://[^" ]+/ppxlib-@ANY_VERSION@\.tbz
Searchmode: plain
